Subject: Ticket Assigned - esc late de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:19:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late de hafswa nabasirye                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hafswa nabasirye Bot:  Hi Hafswa Nabasirye ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650896581 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557846364            07:05 PM, 18th Apr                     hafswa nabasirye                    Okay           07:06 PM, 18th Apr                   Mohammed                    Hi Hafswa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:06 PM, 18th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:06 PM, 18th Apr                     hafswa nabasirye                    Now it's 5 days waiting for it,ohh l should cancel it coz l           07:08 PM, 18th Apr                     hafswa nabasirye                    Coz l wanted it in time           07:08 PM, 18th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:13 PM, 18th Apr                   Mohammed                   Is there anything else may I assist you?           07:16 PM, 18th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419450